* {
	padding:0;
	margin:0;		
}
ul,li{
	margin:0px;
	padding:0px;
	list-style:none;
	}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; background-image: url(webpic/bg.jpg);
	background-repeat: repeat-x; font-size:12px; line-height:24px; font-family: "微软雅黑",Arial, Helvetica, sans-serif; color:#333;
}
a {
	font-family: "微软雅黑",Arial, Helvetica, sans-serif; color:#333;
	
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.clear {
	clear: both;
}
#oneColFixCtr {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/banner2.jpg); height:700px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center;
}
#ziyebanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/banner.jpg); height:500px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; margin-top:1px;
}
.red{color:#FF6600; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.i1{border:1px solid #aec2e8; padding-right:5px; padding-bottom:5px; padding-top:5px;}
.i2 {background-color:#f8f8f8; border:1px solid #eeeeee;}
.i3{border-bottom:1px solid #aec2e8;}
.i4{padding:10px;}
.i5{padding:15px; font-size:14px; line-height:26px;}
.i6{background-image:url(webpic/about.jpg); text-indent:30px;}
.i8 {border-bottom:1px solid #eeeeee; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; padding:15px; text-align:left; line-height:32px; font-size:14px; background-color:#FFFfff;}
.i3left {line-height:66px; float:left; width:500px; font-size:20px; text-align:left; text-indent:20px;}
.i3right {line-height:66px; float:right; width:300px; text-align:right; margin-right:15px; color:#999}
.Whitea{ color:#fff;}
	.Whitea a,.Whitea a:hover{ color:#fff}
.Whiteaa{ color:#EFEFEF;}
	.Whiteaa a,.Whiteaa a:hover{ color:#EFEFEF}
/*----------------------------------------菜单栏样式--------------------------------------------*/
#header
		#header ul {
				height:60px;
				width:1120px;
				margin:auto;
				
				}               /*---------菜单的宽度-----------*/              
				                
		#header #first{
		  width:10px;
		  height:60px;
		
		  }
		#header #last{
		  width:13px;
		  height:60px;}
		  #header #mid{
		  width:1px;
		  height:60px; BACKGROUND-IMAGE: url(webpic/i-5.jpg); BACKGROUND-REPEAT: no-repeat;
		}
		#header ul li {
				 float:left;
				 line-heigth:35px;
				
				 }
				 
				 /*--------------------------菜单列表中默认字的颜色大小等 样式--------------------*/
		#header ul a {
		        text-align:center;
				font-size:14px;
				font-weight:bold;
				width:158px;
				float:left;
				display:block;
				line-height:60px;
				color:#fff; 
				vertical-align:text-bottom;
				}         /*菜单栏目默认字体*/
		#header ul a:hover {
		        color: #ffffff;
				height:60px; font-size:16px;
				width:159px; background:#ca3333;
				}          /*悬浮时候的字体颜色*/
		   #home #header .home a,
		   #about #header .about a,
		   #products #header .products a,
		   #case #header .case a,
		   #culture #header .culture a,
		   	   #culture1 #header .culture1 a,
		   #contact #header .contact a,
		   #honor #header .honor a,
		   #newss #header .newss a,
		   #job #header .job a,
		   #Service #header .Service a,
		   #Uscustomer #header .Uscustomer a,
		   #Uscustomer1 #header .Uscustomer1 a,
		    #ly #header .ly a,
			#Service1 #header .Service1 a,
		   #order #header .order a {color: #ffffff; width:158px; background:#ca3333;} /*鼠标点击后选定页面时候的字体颜色*/
		   #header
#wz ul {
				height:46px;
				width:1000px;
				
				}
		#wz #f{
		  width:13px;
		  height:23px;
		  background-image:url(webpic/m-6.jpg)
		  }
		#wz #l{
		  width:13px;
		  height:23px;
		  background-image:url(webpic/m-7.jpg)}
		  #wz #m{
		  width:2px;
		  height:23px;
		  background-image:url(webpic/m-8.jpg)}
		#wz ul li {
				 float:left;
				 font-size:10px;
                 font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	             color: #505050;
				 line-heigth:23px;
				 width:105;
				 height:23px;
				 line-height:23px;
				 text-align:center;
				 background-image:url(webpic/m-8.jpg)
				 }
				  #menul1 ul li {width:236px;}
				  
.leftmenu{width:250px;}
.leftmenu h1{width:250px;}
.leftmenu ul li {
background:url(webpic/m-9.jpg) no-repeat ;
width:320px;
height:29px;
}
.leftmenu h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;
   }
.leftmenu h4 span {
    margin-left:40px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

#aboutleftmenu{width:250px;}
#aboutleftmenu ul li {
background:url(webpic/N-in-3.jpg) no-repeat ;
width:250px;
height:29px;
}
#aboutleftmenu h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;
   }
#aboutleftmenu h4 span {
    margin-left:40px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

#right{width:235px;}
#right ul li {
background:url(webpic/m-12.jpg) no-repeat ;
width:235px;
height:29px;
}
#right h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;
   }
#right h4 span {
    margin-left:15px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
#left{width:250px;}
#left ul li {
width:320px;
height:29px;
}
#left h4 {
 margin-left:14px;
 background:url(webpic/icon6.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#4a4d4a;
  text-align:left;
   }
#left h4 span {
    margin-left:10px;
	font-size:10px;
	color:#ff9900;
	font-weight:bold;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
.solid-bottom {BORDER-BOTTOM: #dddddd 1px solid}

.sec1  {

background-color:  #F4F4F4;
background-image:url(webpic/M-11.jpg);
cursor:  hand;
color:  #fff;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  FFFFFF;
}
.sec2  {
background-image:url(webpic/M-10.jpg);
background-color:  #EAEAEA;
cursor:  hand;
color:  #ffffff;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  FFFFFF;
font-weight:  bold;
}
.wz{
font-size:10px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color: #505050;
}
.wz1{
font-size:10px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color:#900; font-weight:bold;
} 
#menul2 ul li {width:250px;}
 #menu2 ul a{
 text-indent:50px;
 font-size:12px;
 color:#000000;
 background: url(webpic/m-15.gif) left center no-repeat ;
 text-align:left;
 display:block;
 height:30px;
 line-height:30px;
 border-bottom:1px dashed #D8D8D8;
 width:250px;
 margin-top:10px;
 }
  #menu2 ul a:hover{
   background: url(webpic/m-16.gif) left center no-repeat ;
   color:#ff0000;
   font-weight:bold;
   }
#about1 #menu2 .about1 a ,#about2 #menu2 .about2 a ,#about3 #menu2 .about3 a ,#about4 #menu2 .about4 a ,#product1 #menu2 .product1 a ,#product2 #menu2 .product2 a ,#product3 #menu2 .product3 a ,#product4 #menu2 .product4 a ,#product5 #menu2 .product5 a ,#product6 #menu2 .product6 a ,#product7 #menu2 .product7 a ,#product8 #menu2 .product8 a ,#product9 #menu2 .product9 a ,#produc #menu2 .produc a ,#product11 #menu2 .product11 a ,#product12 #menu2 .product12 a ,#product13 #menu2 .product13 a ,#product14 #menu2 .product14 a ,#product15 #menu2 .product15 a ,#product16 #menu2 .product16 a ,#product17 #menu2 .product17 a ,#product18 #menu2 .product18 a ,#product19 #menu2 .product19 a ,#product20 #menu2 .product20 a ,#product21 #menu2 .product21 a ,#product22 #menu2 .product22 a ,#product23 #menu2 .product23 a ,#product24 #menu2 .product24 a ,#product25 #menu2 .product25 a ,#product26 #menu2 .product26 a ,#product27 #menu2 .product27 a ,#product28 #menu2 .product28 a , #aboutzj #menu1 .aboutzj a {background:  url(webpic/m-16.gif) left center no-repeat ;    color:#ffffff;}
.input {
	font-family:"Tahoma";
	font-size: 12px;
	COLOR: #063401;
	BACKGROUND-COLOR: #ffffff;
	text-decoration: none;
	width: 100%;
	height:20px;
	line-height:16px;
	border:1px solid #D1D9CD;
	padding-left:2px;
	margin:0px;
	background-image: url(webpic/bg_input.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.red2{color:#FF0000;font-weight:bold;font-size:13px;}
form {
				margin: 0;
			}
			textarea {
				display: block;
			}
			
			
			
.b4 { text-align:left; margin-top:20px;}
.b4 a { text-align:left; padding:10px 35px 10px 35px; margin:5px; font-size:12px; color:#fff; background-color:#0855ad;}
.b4 a:hover {text-align:center; padding:10px 35px 10px 35px; margin:5px; color:#fff; background-color:#f40d13;}
			
			
			
.blue #slatenav{position:relative;display:block;height:47px;font-weight:bold; font-family:"微软雅黑";text-transform:uppercase;}
.blue #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 0px 0 0;}
.blue #slatenav ul li a{display:block;float:left;color:#f5deb1;text-decoration:none;padding:0px 42px 0 42px;height:30px; margin-top:2px; font-family:"微软雅黑"; font-size:14px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{color:#96090f;background:url(img/nav-over.jpg) bottom center no-repeat;  display:block; height:47px;}

.lianj a{ font-family:"微软雅黑"; font-size:12px; color:#747474;}
.lianj a:hover{ font-family:"微软雅黑"; font-size:12px; color:#747474;}


#left a{ font-family:"微软雅黑"; font-size:14px; color:#900; }
#left a:hover{ font-family:"微软雅黑"; font-size:14px; color:#fff;}


.flexslider{position:relative;height:600px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat; margin-top:1px;}
.slides{position:relative;z-index:1;}
.slides li{height:600px;}
.slides li a{height:600px; line-height:600px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(images/next.png) center center no-repeat;}


.hotline{float:right; background:url(webpic/dh.png) no-repeat; height:45px; background-position:0 50%; padding-left:60px; padding-right:10px;margin-top:0px;}
.hotline span{ display:block; font-size:14px;color:#999999; text-align:left;}
.hotline i{ display:block; font-size:30px;color:#ff0000; font-family:Verdana, Geneva, sans-serif; line-height:30px;}

.lm-first{
	margin-bottom: 12px;
	overflow: hidden; border-bottom:1px solid #eee;
}
.lm-first h1{
	height:106px;
	padding-left:29px;
	line-height: 106px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	background: url(webpic/lm_bg.jpg) no-repeat center;
}
.lm-first h1 span{
	display: block;
	background: url(webpic/contact_08.png) no-repeat 143px center;
}
.lm-first ul{
	width: 100%;
}
.lm-first ul li{
	height: 50px; border-left:1px solid #eee; border-right:1px solid #eee;
}
.lm-first ul li a{
	display: block;
	background: url(webpic/i-6.jpg) no-repeat center;
	font-size: 14px;
	color: #333;
	line-height:50px; text-indent:50px;
}
.lm-first ul li a:hover{
	background: url(webpic/i-6a.jpg) no-repeat center; color:#ff0000;
}
.lm-first ul li:hover a,
.lm-first ul li.on a{
	color: #ffffff;
}
.lm-second-bottom{
	padding:2px;
	height: 20px;
	font-size: 13px;
	color: #fff; background-color:#0083DE;
	line-height:26px;
	text-align: left;
}

.title-line{text-align:center;}
.title-line .title{color:#0353a8;font-size:28px;font-weight:bold; line-height:30px;}
.title-line .line-wrap{width:100%;height:1px;background:#ccc;margin:10px 0 15px;}
.title-line .line-wrap .line{height:3px;width:100px;background:#ff0000;margin:0 auto;}
.title-line .stxt{color:#4E4E4E;font-size:16px; line-height:30px;}

.title-line2{text-align:center;}
.title-line2 .title{color:#ffffff;font-size:28px;font-weight:bold;}
.title-line2 .line-wrap{width:100%;height:1px;background:#ccc;margin:10px 0 15px;}
.title-line2 .line-wrap .line{height:3px;width:100px;background:#FBFCC9;margin:0 auto;}
.title-line2 .stxt{color:#ffffff;font-size:16px; line-height:30px;}

.ny-product4{width:840px;}
.ny-product4 li{margin-left:4px; margin-right:4px;margin-bottom:15px;width:200px;float:left;border:solid 1px #e3e3e3;background:#F3F1F1;}
.ny-product4 li .pic{overflow:hidden;width:200px;height:150px;}
.ny-product4 li span.pro-name{width:200px;font-size:14px;line-height:48px;color:#333;text-align:center;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;border-top:1px solid #E3E3E3;}
.ny-product4 li:hover{border:solid 1px #0353a8;}
.ny-product4 li:hover .pic img{-webkit-transform:scale3d(1.2,1.2,1);transform:scale3d(1.2,1.2,1);-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ny-product4 li:hover span.pro-name{color:#ffffff;width:200px;font-size:12px;line-height:48px;background:#0353a8;}

.ny-product5{width:878px;}
.ny-product5 li{margin-left:3px; margin-right:4px;margin-bottom:15px;width:210px;float:left;border:solid 1px #e3e3e3;background:#F3F1F1;}
.ny-product5 li .pic{overflow:hidden;width:210px;height:158px;}
.ny-product5 li span.pro-name{width:210px;font-size:14px;line-height:48px;color:#333;text-align:center;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;border-top:1px solid #E3E3E3;}
.ny-product5 li:hover{border:solid 1px #0353a8;}
.ny-product5 li:hover .pic img{-webkit-transform:scale3d(1.2,1.2,1);transform:scale3d(1.2,1.2,1);-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ny-product5 li:hover span.pro-name{color:#ffffff;width:210px;font-size:12px;line-height:48px;background:#0353a8;}

.conright{width:840px;float:right;margin-top:20px;}
.conright .morebtn{width:135px;height:40px;color:#fff;background:#0353a8;line-height:40px;text-align:center;margin:0 auto;}
.conright .morebtn a{color:#fff;}
.conright2{width:888px;float:right;margin-top:20px;}
.conright2 h1{font-size:20px; text-align:center; line-height:40px;}
.conright2 p{padding:1px 12px 4px 12px;line-height:28px;}
.conright2 p a{ color:#0857b3}
.conright2 p strong{ color:#0857b3}
.conright2 img{padding:2px;border:1px solid #cccccc;}

.container{margin-left:auto;margin-right:auto;width:1200px;font-family:microsoft yahei;}
.clear {
	clear: both;
}

.fl {float:left; display:inline;}
.fr {float:right; display:inline;}

.news {background:#ffffff;padding-bottom:30px;overflow:hidden;}
.news .news_con .concase {}
.news .news_con .conleft {width:388px;height:344px;background:#f5f5f5;border:1px solid #ccc;}
.news .news_con .conleft dt {height:252px;}
.news .news_con .conleft dd.dd1 {height:90px;margin-top:1px;padding:0 15px 0 105px;position:relative; overflow: hidden;}
.news .news_con .conleft dd.dd1 span {display:block;width:79px;height:75px;position:absolute;left:8px;top:10px;}
.news .news_con .conleft dd.dd1 span i {display:block;height:37px;line-height:37px;text-align:center;background:#0857b3;color:#fff;font-size:30px;font-style:normal;font-weight:bold;font-family:arial;}
.news .news_con .conleft dd.dd1 span em {display:block;height:37px;line-height:37px;text-align:center;background:#024085;color:#fff;font-size:14px;}
.news .news_con .conleft dd.dd1 .dd1_p1 {padding:8px 0 5px 0;font-size:16px;}
.news .news_con .conleft dd.dd1 .dd1_p1 a {color:#041C58;text-decoration:none;}
.news .news_con .conleft dd.dd1 .dd1_p2 {font-size:12px;color:#666;}
.news .news_con .conright {width:800px;}
.news .news_con .conright .r_case {padding:18px 18px 18px 90px;position:relative;background:#f5f5f5;width:265px;height:64px;margin:-20px 0px 40px 20px;border:1px solid #AFAEAE;float:left; overflow: hidden;}
.news .news_con .conright .r_case span {display:block;width:64px;height:64px;position:absolute;left:15px;top:18px;background:#A2A1A1;}
.news .news_con .conright .r_case span i {display:block;padding-top:8px; text-align:center;color:#fff;font-size:24px;font-weight:bold;font-style:normal;}
.news .news_con .conright .r_case span em {display:block;text-align:center;color:#fff;font-size:14px;}
.news .news_con .conright .r_case .case_p1 {font-size:14px;color:#333333;font-weight:bold;}
.news .news_con .conright .r_case .case_p2 {margin-top:5px;height:40px;line-height:20px;font-size:14px;overflow :hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.news .news_con .conright .r_case:hover {border:1px solid #0857b3;}
.news .news_con .conright .r_case:hover span {background:#0857b3;}
.news .news_con .conright .r_case:hover .case_p1 {color:#0857b3;}
.f_link{ padding-top:24px;margin-bottom:20px;height:100px; overflow:hidden; border:1px solid #ddd}
.f_link h2{ height:33px;  line-height:33px; background:url(webpic/linkTitBor.gif) no-repeat center center; text-align:center; font-weight:normal; font-size:22px; color:#333;}
.f_link h2 .tit{ font-size:18px; font-family:"Microsoft YaHei"; padding-right:5px; color:#333}
.linkCnt{ padding-top:10px;padding-left:19px; line-height:30px; }
.linkCnt a{ display:inline-block; height:30px; line-height:30px; text-align:right; padding-right:5px; color:#ddd}

/*footer*/
.footer{overflow:hidden;width:100%;padding:40px 0;background-color:#0857b3; background-image:url(webpic/banner3.jpg); BACKGROUND-POSITION: center top; BACKGROUND-REPEAT: no-repeat;}
.footer .ftdl{float:left;width:150px;margin-left:16px;}
.footer .ftdl dt{font-size:18px;margin-bottom:10px;color:#ffffff}
.footer .ftdl dt i{display:block;width:48px;height:1px;background-color:#ffffff;margin-top:15px;} 
.footer .ftdl dd a{display:block;line-height:30px;font-size:14px;color:#ffffff}
.footer .first{width:160px;}
.footer .ewm{width:158px;margin:0 20px;float:left;}
.footer .ftRt{float:right;width:408px;}
.footer .ftRt p{line-height:36px;font-size:16px;color:#ffffff;}
.footer .ftRt p a{line-height:36px;font-size:16px;color:#ffffff;}

.banquan{overflow:hidden;width:100%;background-color:#024085;text-align:center}
.banquan p{line-height:58px;font-size:15px;color:#ffffff;}
.banquan p a{font-size:15px;color:#ffffff;}

/* 分页 */
.dede_pagess{height:25px;line-height:25px;margin:5px 0;clear:both; margin-left:40%;}
.dede_pagess ul{float:none;display:table;}
.dede_pagess ul li{float:left;margin-right:3px}
.dede_pagess ul li a{float:left;padding:0 10px 0 10px;;color:#335daf;font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #335daf; margin-top:3px;}
.dede_pagess ul li a:hover{color:#FFF;padding:0 10px 0 10px;text-decoration:none;border:1px solid #335daf;background-color:#335daf}
.dede_pagess ul li.nohref{color:#999;padding:0 10px 0 10px;border:1px solid #DDD}
.dede_pagess ul li.thisclass{color:#FFF;padding:0 10px 0 10px;border:1px solid #335daf;background-color:#335daf;font-weight:bold; margin-top:3px;}